/* Comment element properties */

a {
	text-decoration: none;
	color: #fff;
}

a:hover {
	text-decoration: underline;
	color:#CC0000;
}

a.side {
	text-decoration: none;
	color: #fff;
}

a:hover.side {
	text-decoration: underline;
	color:#CC0000;
}

a.white, li.white a {
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	text-decoration: underline
}

body {
	background-position: 0% 0%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 5px;
	background-image:url('images/bck.png');
	background-repeat: no-repeat;
	background-color:#404040;
}

hr {
	height: 1px;
}

hr.side-hr {
	height: 1px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.alt {
	
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
    border:3px ridge #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
	font-weight:bold;
	text-align: center;
	padding:3px 4px 5px 4px;
	margin-bottom: 5px;
    background-image: url('images/20-trans-ns.png');
    background-repeat: repeat-x;
}

/* Form element properties */

form {
	margin: 0px;
}

.button {
	border:3px ridge #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	margin-top: 2px;
	color:#ffffff;
	padding-bottom:4px;
	background-color:#000;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 2px;
}

.textbox {
	border:3px ridge #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url('images/80-trans.png');
	color:#FFF;
	background-color:#303030;
}
/* Wrapper */

#bck {
	background-image:url('images/20-trans.png');
}

.outer-sd {
   background-image: url('images/side.png');
   background-repeat: repeat-y;
   width:50px;
}

.outer-cnr {
   background-image: url('images/corner.png');
   background-repeat: no-repeat;
}

.outer-top {
   background-image: url('images/top.png');
   background-repeat: repeat-x;
   height:50px;
}

.outer-btm {
   background-image: url('images/top.png');
   background-repeat: repeat-x;
   height:50px;
}

/* Header and footer properties */

.sub-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	padding-left:5px;
	padding-right:5px;
	padding-top:7px;
	padding-bottom:8px;
	background-image: url('images/top.png');
    background-repeat: repeat-x;
}

.sub-header-left {
   background-image: url('images/corner.png');
   background-repeat: no-repeat;
	
}

.sub-header-right {
   background-image: url('images/corner.png');
   background-repeat: no-repeat;
}

.full-header {
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	padding-left:4px;
	height:250px;
}

#hdr-img {
  	background-image:url('images/fractaleyes.jpg');
  	background-position:  center;
	background-repeat:no-repeat;
	background-color:#000000;
}

.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 5px;
	color:#FFFFFF;
	background-color:#333333;
}

.bottom-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 5px;
	color:#FFF;
	background-color:#000;
}

.main-body {
	font-size: 11px;
	padding: 4px;
	color: #fff;
	background-image:url('images/80-trans.png');
}

/* Menu */

#hdr-menu {
    width:100%;
	color:#000;
}

#menu {
	float: left;
	position:relative;
	left:0px;
	right: 0px;
	top: 6px;
	bottom:0px;
}

#menu ul {
	margin: 0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:0px;
	list-style-type:none;
}

#menu li {
	display: inline;
}

#menu a {
	padding:4px;
	display: block;
	font-weight: bold;
	height:28px;
	float: left;
	margin-left: 5px;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
}

#menu a:hover {
	text-decoration: none;
	font-size: 12px;
	color: #000;
	height:28px;
    text-decoration: none;
	background-image:url('images/menu-dn.png');
	background-repeat:repeat-x;
}

#menu .active a {
	background-position: left center;
	text-decoration: none;
}	

/* Side-Panel properties */


.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
    border-right:2px solid #333333;
	padding: 6px;
	width: 175px;
	background-image:url('images/40-trans.png');
}

.side-border-right {
    border-left:2px solid #333333;
	padding: 6px;
	width: 175px;
	background-image:url('images/40-trans.png');
}

.scapmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 10px;
	font-weight: normal;
	padding:6px 4px 6px 4px;
	background-image:url('images/scap.png');
	background-repeat: repeat-x;
}

.scapmain-left {
	width: 3px;
	height: 24px;
	background-image:url('images/scap-l.png');
	background-repeat: no-repeat;
}

.scapmain-right {
	width: 3px;
	height: 24px;
	background-image:url('images/scap-r.png');
	background-repeat: no-repeat;
}

.side-body {
	font-size: 10px;
	color:#fff;
	background-repeat: repeat-x;
	padding: 4px;
}

/* Center-Panel properties */

.news-category {
	border: 0;
	margin: 3px 5px 0 0;
	float: left;
	width:90px;
}

.news-footer {
    color:#fff;
	font-size: 10px;
	padding:4px;
}

.capmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#fff;
	padding-left:4px;
	padding-right:4px;
	padding-top:6px;
	padding-bottom:6px;
	background-image:url('images/cap.png');
	background-repeat: repeat-x;
}

.capmain-left {
	width: 3px;
	height: 28px;
	background-image:url('images/cap-l.png');
	background-repeat: no-repeat;
}

.capmain-right {
	width: 3px;
	height: 28px;
    background-image:url('images/cap-r.png');
	background-repeat: no-repeat;	
}

.main-bg {
	padding-left:4px;
	padding-right:4px;
	padding-top:10px;
	padding-bottom:5px;
}

/* General table properties */

.center {
	margin: 0 auto;
}

.tbl-border {
}

.tbl {
	font-size: 11px;
	padding: 4px;
	background-color:#303030;
	background-image:url('images/20-trans-ns.png');
}

.tbl1 {
	font-size: 11px;
	padding: 4px;
	color:#FFFFFF;
	background-color:#333333;
	background-image:url('images/60-trans.png');
}

.tbl2 {
	font-size: 11px;
	padding: 4px;
	color:#fff;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	padding: 2px 4px 4px 4px;
}

.quote {
	border:3px ridge #000;
	font-size: 11px;
	padding: 6px;
	margin: 0px 20px;
	color:#FFFFFF;
	background-image:url('images/80-trans-ns.png');
}

.poll {
	height: 12px;
}

.comment-name {
	font-weight: bold;
}

.shoutboxname {
	font-weight: bold;
}

.shoutbox {
}

.shoutboxdate {
	font-size: 10px;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
}

.side-label {
	margin: 2px 0;
	font-size: 11px;
	color:#FFFFFF;
	padding:2px;
	background-color:#333333;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 11px;
	font-weight: normal;
	margin: 0;
	padding: 2px;
	color:#FFFFFF;
	background-color:#303030;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #FFF;
	padding: 4px;
	text-decoration: none;
    font-size:11px;
}

#navigation a:hover {
	color: #000;
	background-color: #303030;
	text-decoration: none;
	background-image:url('images/menu-dn.png');
	background-repeat:repeat-x;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
    border:4px ridge #999999;
	margin:2px;
	color:#CCCCCC;
	padding:2px 4px 2px 4px;
}

.pagenav a {
    border:4px ridge #999999;
	padding:2px 4px 2px 4px;
	margin:2px;
	text-decoration: none;
}

.pagenav a:hover {
	margin: 2px;
	text-decoration: none;
	color:#FFFFFF;
	padding:2px 4px 2px 4px;
	background-color:#999999;
}